//If you can see this you are using a browser that does not support
//JavaScript or Jscript. Please download Netscape Navigator Version 4.0
//(or newer) from http:\home.netscape.com or http:\www.microsoft.com
// Microsoft Internet Explorer Version 4.0 (or newer) from http://home.microsoft.com
//

<!-- Begin
//Rollover left nav

function doRolloverOn(theTD) {
	theTD.style.backgroundColor = '#eeeeee';
}
function doRolloverOut(theTD) {
	theTD.style.backgroundColor = '#DDE4EB';
}


//========================================================================
// take out when we get switched over to the new look
//Rollover arrow
var selectedarrow = new Image();
selectedarrow.src = "images/bullet.gif";
//Rollover left nav
   
function doButton(name,textimage) {
  document[name].src=textimage;
}


//========================================================================

//Position windows on right side
leftPos = 0
if (screen) {
leftPos = screen.width-620;
}


function OpenWindow(theSrc){
        var glosswin = window.open(theSrc,'newWin3', 'resizable=yes,scrollbars=yes,status=0,width=450,height=600,left='+leftPos+',top=20');
}



//  End -->
